Subject: Re: [PATCH 2/3] ipg: leaks in ipg_probe

From: David Gómez <[email-masked]>
Date: Wed, 3 May 2006 23:00:35 +0200

Hi Pekka,

On May 02 at 10:04:47, Pekka Enberg wrote:
> > No clear idea but it matches the significant part of the BAR register
> > for the 256 bytes of I/O space that the device uses.
> 
> OK. David & David, would appreciate if either you could give the patch a
> spin with Francois' changes. Thanks.

I applied latest Francois patch and the changes (and specially the dma
changes) seems to be ok.

On the other hand i'm having some problems. Nothing related to the
patches, because it happens with the original driver too: After some
time using it, the driver becomes unresponsive and i need to restart
the interface and/or unload-load the ipg module. I'd need to compile
it with debug enabled when i have some time to see what it's going
on...

cheers,

-- 
David Gómez                                      Jabber ID: [email-masked]